body {
    font-family: 'Poppins', sans-serif;
}

/*.logo_image {*/
/*    width: 100;*/
/*    height: 70px;*/
/*}*/

.hero {
    padding: 140px 0 80px;
    background: linear-gradient(135deg, #5f2eea, #6c63ff);
    color: #fff;
}

.hero h1 {
    font-size: 3rem;
    font-weight: 700;
}

.section {
    padding: 80px 0;
}

.section-title {
    font-weight: 600;
}

.feature-box {
    padding: 30px;
    border-radius: 10px;
    background: #fff;
    box-shadow: 0 0 25px rgba(0, 0, 0, .05);
}

.price-box {
    padding: 40px;
    background: #fff;
    border-radius: 10px;
}

.price-box.active {
    border: 2px solid #5f2eea;
}

.footer {
    padding: 20px;
    background: #111;
    color: #fff;
}


/*----------- Testimonial Slider --------------*/

.testimonial-card {
    background: #fff;
    padding: 28px;
    border-radius: 14px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .06);
    height: 100%;
}

.testimonial-card p {
    font-size: 15px;
    color: #555;
}

.avatar {
    width: 48px;
    height: 48px;
    border-radius: 50%;
}

.swiper {
    overflow: hidden;
}


/* FIX SLIDE SIZE (IMPORTANT) */

.testimonialSwiperTop .swiper-slide,
.testimonialSwiperBottom .swiper-slide {
    width: 320px;
    /* desktop size */
}


/* Tablet */

@media (max-width: 991px) {
    .testimonialSwiperTop .swiper-slide,
    .testimonialSwiperBottom .swiper-slide {
        width: 280px;
    }
}


/* Mobile */

@media (max-width: 575px) {
    .testimonialSwiperTop .swiper-slide,
    .testimonialSwiperBottom .swiper-slide {
        width: 240px;
    }
}

.marquee {
    width: 100%;
    overflow: hidden;
}

.marquee-track {
    display: flex;
    gap: 20px;
    width: max-content;
    animation: marquee-left 40s linear infinite;
}

.marquee-right .marquee-track {
    animation: marquee-right 40s linear infinite;
}

.testimonial-card {
    width: 320px;
    background: #fff;
    padding: 24px;
    border-radius: 14px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .06);
    white-space: normal;
    font-size: 14px;
    color: #444;
}


/* Animations */

@keyframes marquee-left {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}

@keyframes marquee-right {
    from {
        transform: translateX(-50%);
    }
    to {
        transform: translateX(0);
    }
}


/* Responsive */

@media (max-width: 768px) {
    .testimonial-card {
        width: 260px;
    }
}


/*----------- Testimonial Slider End--------------*/


/*-----Login Start------*/

.auth-box {
    max-width: 420px;
    margin: auto;
    margin-top: 80px;
    padding: 30px;
    background: #fff;
    border-radius: 12px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .08);
}

.auth-box h3 {
    text-align: center;
    margin-bottom: 20px;
    font-weight: 600;
}

.form-control,
.form-select {
    height: 45px;
}

.btn-primary {
    background: #5f2eea;
    border: none;
}

.link {
    text-align: center;
    margin-top: 15px;
}